.layout-scroller .image-section {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: contain;
}
.layout-scroller .image-section.f-left {
	background-size: auto calc( 100% + 65px );
	background-position: 5% 65px;
	background-position: -webkit-calc(50% - 319.5px) 65px;
	background-position: calc(50% - 319.5px) 65px;
}
.layout-scroller .image-section.f-right {
	background-size: auto calc( 100% + 65px );
	background-position: 5% 65px;
	background-position: -webkit-calc(50% + 319.5px) 65px;
	background-position: calc(50% + 319.5px) 65px;	
}
.layout-scroller .image-section {
	background-size: auto calc( 100% + 65px );
	background-position: top center;
}
.safari .layout-scroller .image-section.f-right {
	background-size: auto 110% !important;
}
@media only screen and ( max-height: 800px ) {
	.layout-scroller .image-section.f-left {
		background-size: 50% auto !important;
	}
	.layout-scroller .image-section.f-right,
	.safari .layout-scroller .image-section.f-right {
		background-size: 50% auto !important;
	}
}
@media only screen and ( max-width: 1030px ) {
	.layout-scroller .image-section.f-left,
	.layout-scroller .image-section.f-right, 
	.safari .layout-scroller .image-section.f-right {
		background-size: cover !important;
	}
}
@media only screen and ( max-width: 1278px ) {
	.layout-scroller .image-section {
		background-position: -15px 0 !important;
	}
	.layout-scroller .image-section {
		background-position: 0 65px !important;	
	}
	.layout-scroller .image-section.f-right {
		background-position: 100% 65px !important;		
	}
}
@media only screen and ( max-width: 767px ) {
	.layout-scroller .image-section,
	.layout-scroller .image-section,
	.safari .layout-scroller .image-section.f-right,
	.layout-scroller .image-section.f-left, .layout-scroller .image-section, .layout-scroller .image-section {
		background-position: top center !important;
		background-size: cover !important;
	}
	.layout-scroller .image-section {
		background-attachment: initial;
	}
}

@media only screen and ( max-width: 1030px ) {
	.touch .layout-scroller .image-section {
		background-size: cover !important;
		background-attachment: initial !important;
		background-position: top center !important;
	}
}

.layout.quote.quote-large {
	padding: 64px 36px;
}

.site-header .header--logo {
	margin-top: 16px !important;
}

.slick-arrow {
	z-index: 1000;
}
.alternate-slider .image {
	height: 435px;
	background-size: cover;
	background-position: center center;
}

.site-footer .wrapper .top-footer > .col-four {
	padding: 35px 50px;
}
@media only screen and (max-width: 767px) {
	.site-footer .wrapper .top-footer > .col-four {
		padding: 20px 20px 0 20px;
	}
}
.footer--logo {
	margin: 0 !important;
	max-width: 100%;
}

.slick.content-image-carousel {
	height: auto !important;
}
.slick.content-image-carousel .slick-list {
	width: 100%;
}
.slick.content-image-carousel .slick-prev {
	left: 25px;
}
.slick.content-image-carousel .slick-next {
	right: 25px;
}
.content-with-image-background .inner.inner-slide,
.slick.content-image-carousel .content-with-image-background .inner {
	padding: 75px 107px;
}

@media only screen and (max-width: 700px) {
	.content-with-image-background .inner.inner-slide,
	.slick.content-image-carousel .content-with-image-background .inner {
		padding: 40px 40px 90px 40px;
	}
	.slick.content-image-carousel .slick-prev,
	.slick.content-image-carousel .slick-next {
		top: auto;
		bottom: 20px;
	}
}
@media only screen and (max-width: 400px) {
	.content-with-image-background .inner.inner-slide,
	.slick.content-image-carousel .content-with-image-background .inner {
		padding: 20px 20px 90px 20px;
	}
}

.content-with-image-background {
	background-size: cover;
	background-position: center center;
}
.content-with-image-background.bg-right {
	background-position: right center;	
}
.content-with-image-background.bg-left {
	background-position: left center;	
}
.content-with-image-background .inner {
	padding: 75px;
	height: auto !important;
}
.content-with-image-background .content {
	max-width: 475px;
	clear: both;
}
.content-with-image-background .content.align-left {
	float: left;
	text-align: left;
}
.content-with-image-background .content.align-right {
	float: right;
	text-align: right;
}

.single-brands [role="main"] {
	background: none;
}

.view-projects a {
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
	width: 205px;
	height: 45px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 48px;
	color: #38363d !important;
	background: #FFF;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
}
.no-touch .view-projects a:hover, .view-projects a.active {
	background: #000;
	color: #FFF !important;
}

.site-nav .menu-item-518 .sub-menu>li:first-child {
	margin-left: 24px;
}

.sc-btn {
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
	padding: 11px 15px 6px 15px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
}
.sc-btn,
.sc-btn.blue {
	background: #5B6770;
	color: #FFF;
}
.sc-btn:hover,
.sc-btn.blue:hover {
	color: #5B6770;
	background: #FFF;	
}
.sc-btn.white {
	color: #5B6770 !important;
	background: #FFF;	
}
.sc-btn.white.black-hover {
	color: #000 !important;
}
.sc-btn.white.black-hover:hover {
	background: #000 !important;
}
.sc-btn.white:hover {
	background: #5B6770;
	color: #FFF !important;	
}
.sc-btn.black {
	color: #FFF !important;
	background: #000;	
}
.sc-btn.black:hover {
	background: #FFF;
	color: #000 !important;
}

.box-row,
.layout,
.page-id-238 .layout#block-11 {
	float: left;
	width: 100%;
	clear: both;
}

.page-id-27 .layout {
	float: none;
}

.layout.glance {
	text-align: center;
	font-size: 0;
}
.layout.glance .statistic {
	float: none;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

.projects-carousel {
	display: none;
	display: block;
	float: left;
	width: 100%;
	clear: both;
	position: relative;
	z-index: 1000;
}
.projects-carousel .carousel-inner {
	padding: 60px 42px;
	background: #FFF;
	position: relative;
}
.projects-carousel .close {
	position: absolute;
	right: 42px;
	top: 22px;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
	text-transform: uppercase;
	font-size: 14px;
	color: #38363d !important;
}
.projects-carousel .close:hover {
	color: #000 !important;
}
.projects-carousel .slick {
	margin: 0 -19px;
}
.projects-carousel .slick .slick-next {
	right: 35px;
	margin-top: -90px;
}
.projects-carousel .slick .slick-prev {
	left: 35px;
	margin-top: -90px;
}
.projects-carousel .slick .slick-list {
	width: 100%;
}
.projects-carousel .slick .slide-wrap {
	padding: 0 19px;
}
.projects-carousel .slick .slide-wrap figure {
	margin-bottom: 38px;
}
.projects-carousel .slick .slide-wrap .details {
	text-align: left !important;
}
.projects-carousel .slick .slide-wrap .details p {
	font-size: 15px;
	line-height: 20px;
	color: #38363d !important;
}
.projects-carousel .slick .slide-wrap .details strong {
	font-size: 18px;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
	text-transform: uppercase;
	color: #38363d !important;
}

.banner h1 sup {
	font-size: 35%;
  top: -30px;
}

.layout.job-search {
	background: #5B6770;
	color: #FFF;
	padding: 70px 0 55px 0;
}
.layout.job-search h2, 
.layout.job-search p {
	color: #FFF;	
	margin-bottom: 30px;
}
.layout.job-search h2 {
	font-size: 35px;
}
.layout.job-search p {
	font-size: 18px;
	line-height: 28px;
}
.layout.job-search .buttons a {
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
	margin: 0 15px 15px 15px;
	width: 205px;
	height: 45px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 48px;
	color: #5B6770;
	background: #FFF;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
}
.layout.job-search .buttons a:hover {
	background: #000;
	color: #FFF;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

sup {
	font-size: 65%;
	position: relative;
	top: -8px;
}

.image-banner-with-columns .image-banner {
	background-size: cover;
	background-position: center center;
	position: relative;
}
.image-banner-with-columns .image-banner .wrap {
	padding: 120px 85px;
	min-height: 485px;
}
.image-banner-with-columns .image-banner .wrap .image-banner-content {
	max-width: 460px;
	text-align: center;
	float: left;
}
.csstransforms3d .image-banner-with-columns .image-banner .wrap .image-banner-content {
	position: absolute;
	top: 50%;
	left: 85px;
	-webkit-transform: translate(0, -50%);
	   -moz-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	     -o-transform: translate(0, -50%);
	        transform: translate(0, -50%);
}
.image-banner-with-columns .image-banner .wrap .image-banner-content.right {
	float: right;
	right: 85px;
	left: auto;
}
.image-banner-with-columns .image-banner .wrap .image-banner-content p,
.image-banner-with-columns .image-banner .wrap .image-banner-content h2 {
	color: #38363D;
}
.image-banner-with-columns .image-banner .wrap .image-banner-content.light p,
.image-banner-with-columns .image-banner .wrap .image-banner-content.light h2 {
	color: #FFF;
}
.image-banner-with-columns .ib-columns {
	padding: 50px 42px;
	background: #FFF;
	height: auto !important;
}
.image-banner-with-columns .border {
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.image-banner-with-columns .ib-columns .columns-wrap {
	padding: 42px 0;
	margin: 0 -21px;
}
.image-banner-with-columns .ib-columns .columns-wrap .column {
	width: 25%;
	float: left;
	text-align: left;
}
.image-banner-with-columns .ib-columns .columns-wrap .column.columns-1 {
	width: 100%;
}
.image-banner-with-columns .ib-columns .columns-wrap .column.columns-2 {
	width: 50%;
}
.image-banner-with-columns .ib-columns .columns-wrap .column.columns-3 {
	width: 33.33333%;
}
.image-banner-with-columns .ib-columns .columns-wrap .column .inner {
	padding: 0 21px;
}
.image-banner-with-columns .ib-columns .columns-wrap .column p {
	color: #38363D;
	font-size: 14px;
	line-height: 18px;
}
.image-banner-with-columns .ib-columns .columns-wrap .column h3 {
	font-size: 16px;
	line-height: 20px;
	color: #38363D;
}

.staff-tabs-blocks .slick-list {
	overflow: hidden;
}

@media only screen and (max-width: 1000px) {
	.staff-tabs-blocks .image,
	.staff-tabs-blocks .content {
		width: 100% !important;
		height: auto !important;
	}
	.staff-tabs-blocks .image {
		height: 500px !important;
	}
}

@media only screen and (max-width: 768px) {
	.content-with-image-background .inner {
		padding: 40px;
	}
	.image-banner-with-columns .image-banner {
		padding-top: 240px;
		background-size: 738px auto !important;
		background-repeat: no-repeat;
		background-position: top center;
		height: auto !important;
	}
	.image-banner-with-columns .image-banner .wrap {
		padding: 30px;
		min-height: 0;
		background: #FFF;
	}
	.csstransforms3d .image-banner-with-columns .image-banner .wrap .image-banner-content {
		position: static;
		-webkit-transform: none;
		   -moz-transform: none;
		    -ms-transform: none;
		     -o-transform: none;
		        transform: none;
	}
	.image-banner-with-columns .image-banner .wrap .image-banner-content {
		max-width: none;
		width: 100%;
	}
	.image-banner-with-columns .ib-columns .columns-wrap .column,
	.image-banner-with-columns .ib-columns .columns-wrap .column.columns-3,
	.image-banner-with-columns .ib-columns .columns-wrap .column.columns-4 {
		width: 100%;
	}
	.image-banner-with-columns .ib-columns .columns-wrap .column:nth-child(2n) {
		clear: both;
	}
	.image-banner-with-columns .ib-columns {
		padding: 0 30px;
	}
	.image-banner-with-columns .image-banner .wrap .image-banner-content p, .image-banner-with-columns .image-banner .wrap .image-banner-content h2 {
		color: #38363D !important;
	}
	.image-banner-with-columns .ib-columns .columns-wrap .column .inner {
		padding: 21px;
		text-align: center;
		margin: 0 auto;
		max-width: 400px;
	}
	.image-banner-with-columns .ib-columns .columns-wrap {
		padding: 30px 0;
	}
	.image-banner-with-columns .border {
		border-bottom: none;
	}
}

.staff-tabs .slick-list {
	width: 100%;
}
.staff-tabs .slick-slide,
.staff-tabs .slick-slide img {
	outline: none !important;
}

.staff-tabs-nav,
.staff-tabs-blocks {
	height: auto !important;
}
.staff-tabs-nav .image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	padding-top: 100%;
	cursor: pointer;
	position: relative;
}
.staff-tabs-nav .image .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	background: rgba(56, 54, 51, 0.5);
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	    -ms-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
}
.staff-tabs-nav .slick-current .image .overlay {
	opacity: 1;
	visibility: visible;
}

.staff-tabs-blocks .image,
.staff-tabs-blocks .content {
	width: 50%;
	float: left;
}
.staff-tabs-blocks .image {
	background-size: cover;
	background-position: center center;
}
.staff-tabs-blocks .content {
	background: #38363D;
	color: #FFF;
	text-align: center;
}
.staff-tabs-blocks .content .inner {
	padding: 50px;
}
.staff-tabs-blocks .content .intro strong {
	text-transform: uppercase;
	font-size: 38px;
	line-height: 42px;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
}
.staff-tabs-blocks .content img {
	margin: 0 auto;
}
.staff-tabs-blocks .content h2 {
	color: #bcbcbc;
}
.staff-tabs-blocks .content p {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}

.layout.large-image img,
.layout.large-image .border,
.layout.large-image .video-trigger {
	width: 100% !important;
	height: auto !important;
	display: block !important;
}

.layout.large-image .video-trigger {
	position: relative;
}
.layout.large-image .video-trigger img {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	    -ms-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
}
.layout.large-image .video-trigger.active img {
	visibility: hidden;
	opacity: 0;
}
.layout.large-image .video-trigger:before {
	content: '';
	width: 113px;
	height: 114px;
	background: url('../images/video-play.png');
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.layout.large-image .video-trigger .video-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	    -ms-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
}
.layout.large-image .video-trigger.active .video-wrap {
	visibility: visible;
	opacity: 1;
}



.single-brands .layout.general-content h2 {
	text-transform: uppercase;
	font-size: 35px;
	line-height: 42px;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
	margin-bottom: 30px;
}

.single-brands .layout.general-content {
	padding: 100px;
}
@media only screen and (max-width: 1278px) {
	.single-brands .layout.general-content {
		padding: 70px 36px;
	}
}
@media only screen and (max-width: 1020px) {
	.site-nav ul.menu>li {
		font-size: 13px;
	}
	.site-nav ul.menu>li>a {
		padding: 22.5px 10px;
	}
}
@media only screen and (max-width: 767px) {
	.single-brands .layout.general-content {
	  padding: 36px 15px;
	}
}

.site-nav ul.menu>li:hover>a, .site-nav ul.menu>li.active>a, .site-nav ul.menu>li.current_page_item>a, .site-nav ul.menu>li.current-menu-item>a, .site-nav ul.menu>li.current_page_ancestor>a {
	color: #5B6770;
}

.single-brands .layout.two-col-slider, .single-brands .layout.scroll, .single-brands .layout.no-space {
	padding: 0;
}

@media only screen and (max-width: 600px) {
	.alternate-slider .image {
		height: 200px;
	}
	.layout.job-search {
		padding: 30px 20px;
	}
	.layout.job-search h2 {
		font-size: 25px;
	}
	.layout.job-search p {
		font-size: 14px;
		line-height: 24px;
	}	
	.layout.job-search h2, 
	.layout.job-search p {
		margin-bottom: 20px;
	}
	.layout.job-search .buttons a {
		display: block;
		width: 170px;
		height: 35px;
		line-height: 38px;
		margin: 0 auto 15px auto;
	}
	.staff-tabs-blocks .content h2 {
		font-size: 18px;
		line-height: 26px;
	}
	.content-with-image-background .inner {
		padding: 30px;
	}
}

@media only screen and (max-width: 480px) {
	.staff-tabs-blocks .image {
		height: 380px !important;
	}
}

@media only screen and (max-width: 460px) {
	.image-banner-content br,
	.layout.job-search br {
		display: none;
	}
}

#sticky-careers {
	z-index: 6000;
	position: fixed;
	bottom: -72px;
	left: 0;
	right: 0;
	color: #FFF;
	background: #5B6770;
	padding: 15px 0 7px 0;
	opacity: 0;
	-webkit-transition: bottom .33s ease-in-out, opacity .66s ease-in-out;
	   -moz-transition: bottom .33s ease-in-out, opacity .66s ease-in-out;
	    -ms-transition: bottom .33s ease-in-out, opacity .66s ease-in-out;
	     -o-transition: bottom .33s ease-in-out, opacity .66s ease-in-out;
	        transition: bottom .33s ease-in-out, opacity .66s ease-in-out;
}
@media only screen and (max-width: 1160px) {
	#sticky-careers {
		bottom: -178px;
	}
}
#sticky-careers.visible {
	bottom: 0;
	opacity: 1;
}
#sticky-careers p br {
	display: none;
}
#sticky-careers p {
	margin-left: 20px;
	margin-right: 20px;
}
#sticky-careers p,
#sticky-careers h2 {
	color: #FFF;
	float: left;
	margin-bottom: 0;
	line-height: 42px;
}
@media only screen and (max-width: 1160px) {
	#sticky-careers p,
	#sticky-careers h2 {
		display: block;
		width: 100%;
		text-align: center;
		line-height: normal;
	}
	#sticky-careers p {
		margin-left: 0;
		margin-right: 0;
		padding: 0 20px;
	}
}
#sticky-careers h2 {
	line-height: 50px;
}
#sticky-careers .btns {
	float: right;
}
#sticky-careers .btns .btn {
	float: left;
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	width: 160px;
	height: 42px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 46px;
	text-align: center;
	color: #5B6770;
	background: #FFF;
	font-family: "BrandonGrotesque-Bold";
	font-weight: 400;
	letter-spacing: 0.028em;
}
@media only screen and (max-width: 1160px) {
	#sticky-careers {
		padding: 15px 0 26px 0;
	}
	#sticky-careers .btns {
		margin-top: 26px;
		width: 100%;
		display: block;
		text-align: center;
	}
	#sticky-careers .btns .btn {
		float: none;
	}
}
#sticky-careers .btns .btn:hover {
	background: #000;
	color: #FFF;
}
@media only screen and (max-width: 740px) {
	#sticky-careers {
		display: none;
	}
}

.brands-wrap #content {
	text-align:center;
	vertical-align:top;
}

.brands-wrap #content .brand {
	display:inline-block;
}

@media (min-width: 767px) {
	.brands-wrap #content .brand {
		text-align:left;
		vertical-align:top;
	}
}

@media (max-width: 767px) {
	.brands-wrap #content .brand {
		text-align:center;
	}
}

figure.post--thumbnail img {
	width: auto;
	max-width: 100%;
}

.filter-wrapper ul li>a {
	background-color:#5b6770;
}

.filter-wrapper ul li>a:hover {
	background-color:#0c1226;
}

.site-nav ul.menu>li {
	width: 20%;
}

@media screen and (max-width: 940px) {
	.site-nav {
		width:64%;
	}
	.year--content {
		top:5px;
	}
	.top-right .year--content {
		right:70px;
	}
	.right-center .year--content {
		right:70px;
	}
	.team-slider .v-center .center, .pagination-slider .v-center .center {
		width:80%;
	}
}

#patent_page h2, #patent_page h3 {
	padding-left: 10px;
}

#patent_page h2 {
	color: #fff;
	background-color: #F08200;
}

#patent_page h3 {
	color: #000;
	background-color: #e0e1e3;
}

#patent_page ul {
	display: inline-block;
	padding-left: 10px;
}

#patent_page li {
	float: left;
	width: 125px;
}
